/*
Theme Name: Dagelijkse Koopjes
Theme URI: http://www.dagelijksekoopjes.nl/
Description: Child Theme for Vigilance
Author: Bart
Author URI: http://www.dagelijksekoopjes.nl/
Template: vigilance
Version: 0.1
*/
 
@import url("../vigilance/style.css");

body {
  font-size: 62.5%;
  font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;
  line-height: 2.2em;
  color: #333;
}

h1#title, div#title {
  font-size: 4.3em;
}

.sources {
    font-size: 1.3em;
}

#screenshot {
	position:absolute;
	border:5px solid #aaa;
	background-color:white;
	padding:0px;
    margin:0px;
	display:none;
	color:#fff;
    vertical-align:sub;
    border-radius: 5px;
    -moz-border-radius: 5px;
}

.salesListDay {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: white;
    padding-top: 4px;
    padding-right: 0px;
    padding-bottom: 4px;
    padding-left: 0px;
    margin-top: 0.5em;
    font-weight: bold;
    color: #191919;
    text-align: left;
    background-color: #ededed;
}

.salesListItem {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #e6e6e6;
    padding-top: 5px;
    padding-right: 4px;
    padding-bottom: 5px;
    padding-left: 0px;
    vertical-align: top;
}

.clear {
    clear: both;
}

#description {
    margin-top: 1em;
    /*float: left;*/
}

#_description   {

}

#image img {
    float: left;
    width: 200px;
    margin: 5px;
}

input.bigbutton {
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    width: 150px;
}

#other-feed p {
  font-size: 1.3em;
  line-height: 1.6em;
}
#other-feed a.google, #other-feed a.symbaloo, #other-feed a.twitter {
  float: left;
  font-size: 1.3em;
  margin: 10px 10px 0 0;
  display: block;
  padding: 0 0 0 19px;
  background: url(images/google-icon.png) no-repeat 0 .25em;
}
#other-feed a.symbaloo {
  padding: 0 0 0 25px;
  background: url(images/symbaloo-icon.png) no-repeat 0 .15em;
}
#other-feed a.twitter { 
  margin-right: 0;
  padding-left: 19px; 
  background: url(../images/twitter-icon.png) no-repeat 0 .15em; 
}
